@charset "utf-8";
/* CSS Document */



#con{
	width:950px;
	height:1000px;
	margin:20px auto 10px auto;}
	

#orlandin_head{
	width:950px;
	height:173px;
	float:left;
	background-image:url(_images/orlandin%20head.jpg);}
	
#div_flash{
	width:950px;
	height:269px;
	float:left;
	background-image:url(_images/orlandin_fla.jpg);}
	
#orla_foot{
	width:915px;
	height:76px;
	float:left;
	margin-left:18px;
	background-image:url(_images/foot.jpg);}
	
#jezici_izbor{
	width:auto;
	height:auto;
	float:right;
	margin-top:0px;
	margin-right:30px;
	font-size: 12px;
	text-align:right;
	}
	#jezici_izbor img{margin-bottom:5px;}
	
#div_make{
	width:915px;
	height:20px;
	float:left;
	margin-top:50px;
	text-align: center;
}

#div_izbor_bot{
	width:950px;
	height:30px;
	float:left;
	margin-top:5px;
	text-align:center;
	font-size:12px;}
	
#galerija_main{
	width:950px;
	height:398px;
	float:left;
	background-image: url(_images/galerija_main.jpg);}
	
#galerija_foto{
	width:700px;
	height:360px;
	float:left;
	margin-top:20px;
	margin-left:200px;
	}
	
#flash{
	width:913px;
	height:267px;
	float:left;
	margin-left:18px;}
